<!DOCTYPE html>
<html>
<head>
	<!--Muhsin bin Alwi-->
	<title>Personal Infomation</title>
	<meta charset="utf-8">
	
</head>
<body>
	
	<h1><center>HOME</center></h1>

	<h2>Personal Information</h2>
	<main>
		<img src="678.jpg" width="150" height="150">
		<p><b>Name :</b> Muhsin bin Alwi</p>
		<p><b>Date of birth :</b> 29 August 2000</p>
		<header><b>Education :</b></header><br>
	 		<footer><b>Previous Studies : </b>Matrikulasi Melaka</footer>
	 		<footer><b>Course Taken: </b>Science Modul 2</footer>
	 		<li><a href="http://www.kmm.matrik.edu.my/">Matrikulasi Melaka</a></li>
	 		<footer><b>Current Studies : </b>UiTM Melaka Kampus Jasin</footer>
	 		<footer><b>Course Taken: </b>Bachelor of Information Technology (Hons.) Information Systems Engineering</footer>
	 		<li><a href="https://melaka.uitm.edu.my/index.php/en/kjm-campus">UiTM Melaka Kampus Jasin</a></li>
	 		<p><b>Ambition :</b> System Analyst</p>
	 		<p><b>Hobbies :</b> <li>Playing online games</li><li>Playing football</li></p><br>
	 		<header><b>Job :</b></header><br>
	 		<footer><b>Previous Job : </b>Al Ikhsan Sales Consultant</footer>
	 		<li><a href="https://www.al-ikhsan.com/">Al ikhsan Sport</a></li>
	</main><br><br>
	<header>
		<a href="skills.html">Click here to go Next Page</a><br><br>
		<ul>
			<li><a href="index.html">Home</li>
			<li><a href="skills.html">Skill and Achievement</li>
			<li><a href="reference.html">Contact</li>

		</ul>
	</header>

</body>
</html>







		

	
